__author__ = 'Morgane Bruno'
__licence__ = 'MIT'

rule samples_to_runs:
   input:
       get_internal_samples
   output:
       temp('results/13_cat_samples_into_runs/{demultiplex}.fasta')
   message:
       'Merge samples in {wildcards.demultiplex}'
   shell:
       '''
       mkdir -p $(dirname {output})
       cat {input} > {output}
       '''
